uuid: 6b7dbd5f-541a-4b85-9788-d0a31401f8ae
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_expert_type
    - node.type.ct_person
  module:
    - options
id: node.ct_person.field_expert_type
field_name: field_expert_type
entity_type: node
bundle: ct_person
label: Type
description: 'Please choose in which list this person should appear'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
